﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10005</returnedtypecode>
  <savedqueryid>{b46b2352-3849-4983-bb63-facedcf2a505}</savedqueryid>
  <layoutxml>
    <grid name="a422_lookup_apponlines" object="10005" jump="a422_domain" select="1" icon="1" preview="1">
      <row name="a422_lookup_apponline" id="a422_lookup_apponlineid">
        <cell name="a422_externalcode" width="100" />
        <cell name="a422_externaldescription" width="125" />
        <cell name="a422_crmname" width="100" />
        <cell name="a422_crmid" width="100" />
        <cell name="a422_domain" width="125" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_lookup_apponline">
        <attribute name="a422_domain" />
        <attribute name="a422_crmid" />
        <attribute name="a422_crmname" />
        <attribute name="a422_externalcode" />
        <attribute name="createdon" />
        <attribute name="a422_externaldescription" />
        <attribute name="a422_lookup_apponlineid" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_crmname" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="lookup - App Online Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>